
/* Comment */
/* Block 4 */
.contact-index-index .block-content-4 {border-bottom: 1px solid #ededed;}
.contact-index-index .block-content-4 .block-wrap {padding: 100px 10%;}
.contact-index-index .block-content-4 .block-items {margin: 36px 0 50px;}
.contact-index-index .block-content-4 .block-items .block-items-wrap {display: flex;}
.contact-index-index .block-content-4 .item {width: 100%;
    display: -webkit-box;display: -ms-flexbox;display: flex;
    -webkit-justify-content: center;-ms-flex-pack: justify;justify-content: flex-start;
}
.contact-index-index .block-content-4 .block__name {width: 50%;font-size: 100px;line-height: 100px;font-weight: 900;color: var(--color);}
.contact-index-index .block-content-4 .block__name .quote {background: url(../../images/quote.svg) no-repeat 0 0;width: 72px;height: 49px;margin-bottom: 28px;}
.contact-index-index .block-content-4 .block__desc {max-width: 466px;margin-left: 5%;color: var(--color);font-size: 32px;}
.contact-index-index .block-content-4 .block__desc .tex-wrapper {margin-top: 50px;text-align: center;}
.contact-index-index .block-content-4 .block__desc .tex-wrapper span{background: #F99325;font-weight: 300;color: #fff;opacity: var(--opacity-icon);}
.contact-index-index .block-content-4 .block__desc li {margin-bottom: 30px;}
.contact-index-index .block-content-4 .block__desc li:before {content: "\2714";display: inline-block;border-radius: 50%;width: 30px;height: 30px;background: #ffffff;color: #005380;font-size: 20px;line-height: 30px;text-align: center;margin-right: 25px;}
.contact-index-index .block-content-4 .block__desc .author {font-size: 16px;margin:  35px auto 0;text-align: center;}
.contact-index-index .block-content-4 .block__desc .author span {font-size: 20px;font-weight: 600;}
.contact-index-index .block-content-4 .block-links .link {color: var(--color);font-size: 20px;font-weight: 600;}
.contact-index-index .block-content-4 .block-links .link:after {content: '';display: inline-block;width: 68px;height: 12px;color: var(--color);background: url(../../images/arrow-right.svg) no-repeat 0 0;margin-left: 10px;}


@media all and (max-width: 1199.98px) {
    /* Block 4 */
    .contact-index-index .block-content-4 .block-wrap {padding: 44px 9%;}
    .contact-index-index .block-content-4 .item {-ms-flex-direction: column;flex-direction: column;}
    .contact-index-index .block-content-4 .block__name {width: 100%;font-size: 50px;line-height: 50px;}
    .contact-index-index .block-content-4 .block__desc {width: 100%;margin-left: 0;max-width: 100%;}
}